@charset"utf-8";
/* @author -------- cued.xunlei.com - Baeor Huang huangwanfang@xunlei.com
 * @time   -------- 2012-05
 * @type   -------- 155 site skin style */
.ico,.hot_recom li,.sea_l,.sea_r,.ser_nav .on,.ipt_serach,.btn_search,.safe_img a,.sbtn,.turn_num a,.eico,.tool_list .dotlink,.nsta_list_custom .btn,.vedio_list li a, .new_list li a,.mail_box .email{background-image:url(../images/skin/skin_green.png)}
.skin_con{background-image:url(../images/skin/spr_skin_green.png)}
.user_info,.percent_box,.percent_bar,.percent_bar s{background-image:url(../images/skin/bg_user_green.png)}
.box_head a,.fic_list dt,.fic_list dt a,.hot_head,.other_fiact dt,.f-nav a,.expan_box dt a{color:#339966}
.tool_tv .t_tool a{color:#339933}
.tool_tv .turn_list li,.nsta_list_custom .edited a, .nsta_list_custom_edit .edited a:hover{color:#ACD47A}
.box_b,.side,.ser_logo_on .ser_logo,.ser_logo:hover,.ser_list,.ser_list li,.expan_tbg s,.expan_box dl,.expan_box_in,.city_select_in,.city_select_in select,.ser_suggest,.tool_list .tool_tv{border-color:#D1D1D1}
.ser_list{border-bottom-color:#E5E5E5}
.ser_logo .t_arr_b{border-top-color:#50A13A}
.box_head.expan_box dl:hover,.expan_box .hover,.ser_suggest .hover a,.ser_suggest li a:hover,.ser_list li:hover,.ser_list .hover,.select_textlist li:hover, .select_textlist .hover{background-color:#EAF4DD}
.SSSug_wpr .SSSug_mo,.bdSug_wpr .bdSug_mo,.sgs_b .over{background-color:#EAF4DD!important}
.SSSug_wpr,.bdSug_wpr,.sgs_b{border-color:#A6D26F!important}
.side_search .t_ipt{border-color:#82B06F}
.search .btn_search{text-shadow:0 1px 0 #347722;background-color:#50A13A}
html::-webkit-scrollbar-thumb{background:rgba(50,153,55,0.5)}
.nsta_list_custom .t_ipt,.nsta_list_custom form{border-color:#ACD47A}
.nsta_list_custom .t_ipt_fc,.nsta_list_custom .t_ipt:focus{border-color:#24923B}
.nsta_list_custom .btn{background-position:-30px -35px}
.nsta_list_custom .url_add a{color:#ABD379;border-color:#ABD379;background-color:#FFFFFF}
.nsta_list_custom .url_add a:hover{color:#3E3E3E;border-color:#3E3E3E;background-color:#F2F2F2}

/*new*/
.side_tab{border-color: #D1D1D1;}
.mail_box .email .btn_login{background-color:#F6F6F6;}
.side_nav li a,.new_intro a,.side_h a,.side_software .down,.down_btn a,.dq_nav_long li a,.getin,.gb_img_intro a{color:#4F8A4C;}
.fiction{border-top-color:#EAF4DD;}
.weather .date{border-color:#A6D26F;}
.mail_box .email .email_login,.mail_box .email .text,.mail_box .email .mail_type,.mail_box .email .password{border-color:#A6D26F}
.dq_pre,.dq_next,.loop_btns li a{display:block;background:url(../images/skin/spr_green.png) no-repeat;}
.dq_pre,.dq_next{width:19px;height:33px;_height:32px;position:absolute;top:93px;left:22px;background-position:0 -95px;}
.dq_pre:hover{background-position:0 -165px;}
.dq_next{right:22px;left:auto;background-position:0 -60px;}
.dq_next:hover{background-position:0 -130px;}
.loop_btns li a{width:7px;height:6px;background-position:-13px -27px;}
.loop_btns li.on a{background-position:-13px -35px;}
.mail_box .email .btn_login{background:url(../images/skin/spr_green.png) 0 -202px no-repeat;}
.num{background:url(../images/skin/spr_green.png) 0 -43px no-repeat;}
.num_top{background-position:0 -27px;}
.num_1{background-position:0 0;}